@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&display=swap');

html, body {
    font-family: "Roboto Slab", serif !important;
}

.pkp_structure_head {
    background-color: #720000;
}

.pkp_head_wrapper {
    display: inline;
}

body > div > div.pkp_structure_content > div > div > div > ul > li > div > h3 > a {
    font-family: "Roboto Slab", serif !important;
    font-weight: bolder;
    font-size: 28px;
    color: #720000;
}

body > div > div.pkp_structure_content > div > div > div > ul > li > div > ul > li.view > a,
body > div > div.pkp_structure_content > div > div > div > ul > li > div > ul > li.current > a {
    display: inline-flex;
    align-items: center;
    gap: 6px;
    font-size: 13px;
    font-weight: 600;
    padding: 9px 18px;
    border-radius: 6px;
    text-decoration: none;
    border: none;
    cursor: pointer;
    transition: all .2s;
    background: #720000;
    color: #fff;
}

body > div > div.pkp_structure_content > div > div > div > ul > li > div > ul > li.view > a:hover,
body > div > div.pkp_structure_content > div > div > div > ul > li > div > ul > li.current > a:hover {
    background: #4a0000;
}

.pkp_structure_footer_wrapper {
    background: #232323;
    color: #fff;
}

.pkp_structure_footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.pkp_footer_content, .pkp_brand_footer {
    /*width: 100%;*/
}